Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231777 - Fedora LiveCD 7 Test2 dont hava a language selection screen on boot
Summary: Fedora LiveCD 7 Test2 dont hava a language selection screen on boot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-11 17:06 UTC by Rodrigo Padula de Oliveira
Modified: 2013-03-06 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-23 18:22:57 UTC


Attachments (Terms of Use)

Description Rodrigo Padula de Oliveira 2007-03-11 17:06:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.6 (like Gecko)

Description of problem:
Fedora LiveCD 7 Test2 dont have a language selection on boot.
 
It would be interesting you to place a language selection screen on boot for 
the gnome open in the local user language

Version-Release number of selected component (if applicable):
Fedora LiveCD 7 Test2

How reproducible:
Always


Steps to Reproduce:
1. BOOT
2. LANGUAGE SELECTION
3. GNOME OPEN

Actual Results:


Expected Results:


Additional info:

Comment 1 Jeremy Katz 2007-03-23 18:22:57 UTC
With test3, we boot to gdm with the face browser and you can then select your
language from there.

Comment 2 Rodrigo Padula de Oliveira 2007-03-23 21:38:17 UTC
Great job!


Note You need to log in before you can comment on or make changes to this bug.